.navbar {
	margin-bottom: 10px;
}

.main-view {
	padding-left: 10px;
}

.menu {
	overflow: auto;
}

.add-button {
  vertical-align: middle;
  margin-left: 10px;
  font-size: .5rem;
}

.login-form {
	width: 100%;
}

.login-card {
	margin-top: 30px;
}

.is-fullheight {
	height: 100vh;
}

.is-sidebar-menu {
	box-shadow: 2px 00 0 #f5f5f5;
}

.fa-user {
	margin-right: 10px;
}

#scanned {
	width: 100%;
    margin-bottom: 30px;
}

#product-info {
	width: 100%;
    margin-bottom: 30px;
}

.product-table {
	width: 100%;
}

.icon {
	vertical-align: middle;
}

.product-page {
	width: 50%;
	margin-bottom: 30px;
}

.product-barcode {
	float: right;
	color: black;
	margin-right: 20px;
}

#tab-content > div {
  display: none;
}

#tab-content div.is-active {
  display: block;
}

div.inline { float:left; }
.clearBoth { clear:both; }

.hidden {
	display: none;
}

.clickable {
	cursor: pointer;
}

.menu-list a:hover {
	background-color: transparent;
}

#tab-content > div {
    width: 99%;   
}

#tab-content {
	margin-bottom: 25px;
}